<style>


 #content{
	border-radius: 15px;
            width: 962px;
        height: auto;
            margin: 0 auto;
        padding: 10px;
        border-left: #D9D9D9 1px solid;
        border-right: #D9D9D9 1px solid;
        background: #FFFFFF;
        color: #4F6372;
}
.container {
	margin-left:auto;
	margin-right:auto;
	width: 970px;
	height: 530px;
	background: #FF6346;
	border-radius: 15px;
	border:3px solid #ddd;
}
.kiri1 {
	border-radius: 10px;
	margin-top: 3px;
	background: #D9E5BF;
	position: relative;
	width: 345px;
	height: 630px;
	border-right: 4px solid #008000;
	border-bottom: 4px solid #008000;
	border-top: 4px solid #008000;
	border-left: 4px solid #008000;
}
.kiri2{
	border-radius: 10px;
	background: #D9E5BF;
	position: relative;
	width: 358px;
	height: 160px;
	/*left: -300px;*/
	top: 3px;
	border-right: 4px solid #353535;
	border-bottom: 4px solid #353535;
}
.kiri3 {
	border-radius: 10px;
	background: #D9E5BF;
	background-image:url('../images/blood.png');
	background-repeat:no-repeat;
	position: relative;
	width: 358px;
	height: 160px;
	/*left: -300px;*/
	top: 3px;
	border-right: 4px solid #353535;
	border-bottom: 4px solid #353535;
}
.kanan {
	border-radius: 10px;
	margin-top: 3px;
	padding-top:5px;
	/*background: #E34839;*/
	background: #008000;
	position: relative;
	width: 585px;
	height: 630px;
}

.kanan0{
	border-radius: 10px;
	margin-top:5px;
	padding-top:5px;
	background: #fFf4f4;
	position: relative;
	/*position: top;*/
	width: 650px;
	height: 480px;
}
.kanan1{
	border-radius: 10px;
	
	padding-top:5px;
	/*background: #008000;*/
	position: relative;
	/*position: top;*/
	width: 585px;
	height: 30px;
}
.kanan2{
	border-radius: 10px;
	
	padding-top:1px;
	/*background: #008000;*/
	position: relative;
	/*position: top;*/
	width: 650px;
	height: 45px;
}
a.mobile1 {
	position:relative;
	margin-left:3px;
	top:35px;
	left:-236px;
	background:#E31E25;
	padding:4px 6px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
a.mobile2 {
	border-radius: 10px;
	color:#fff;
	padding-top:5px;
	/*background: #fFf4f4;*/
	position: relative;
	/*position: top;*/
	width: 585px;
	height: 35px;
}

/* style judul */
h2.judul {
	text-decoration: none;  
	color: red;  
	position: absolute;  
	text-shadow: 0 2px 0 black;  
}

/* style judul */
</style>
